#drag_conent_new { width:121px; position:absolute; left:0px; bottom:0px; }
#drag_conent_new_in{ width:121px; } 
#cardSlots{ width:121px; height:81px; padding:1px; }
#cardSlots div{ background:url(../images/palce_here_img.png) no-repeat; width:121px; height:81px;}
#cardPile div { width: 121px; height: 82px; cursor:move; background:url(../images/drag_me_img.png) no-repeat; font-size:0px; }
#cardPile div.ui-draggable-dragging { -moz-box-shadow: 0 0 .5em rgba(0, 0, 0, .8); -webkit-box-shadow: 0 0 .5em rgba(0, 0, 0, .8); box-shadow: 0 0 .5em rgba(0, 0, 0, .8); }
#cardSlots.golden{ background:url(../images/palce_here_img2.png) no-repeat;}
#successMessage { position: absolute; left:0px; top:0px; width: 0; height: 0; z-index: 100; }
